@charset "utf-8";
html , body{
    background-color: #EBEBEB;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 5px;
    color: #000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
    line-height: 1.4;
    width: 100%;
    height: auto;
    margin-top: auto;
    margin-bottom: auto;
    overflow-x: hidden;
}

.page-container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
    max-width: 100%;
    margin-top: 0px;
}

.head-container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(255,255,255,1.00);
    max-width: 100%;
    position: fixed;
    top: 0;
    z-index: 1;
}
.home-headline {
    color: #043383;
    font-size: x-large;
    text-align: center;
    font-weight: bolder;
    margin-top: 72px;
}


.search-content-100 {
    width: 60%;
    clear: both;
    float: left;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(255,255,255,0.00);
    display: inline-block;
    margin-top: -45px;
}

.header-search {
    margin-top: 37px;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl {
	margin: auto;
	list-style-type: circle;
	list-style-position: outside;
}
.logo-container-full {
    width: 100%;
    clear: both;
    background-color: #FFFFFF;
    min-width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
    max-width: 1200px;
    clear: both;
    position: relative;
    margin-top: 236px;
    padding-bottom: 10%;
}
.rotator {
    width: 100%;
    padding-bottom: 3px;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    text-align: center;
    padding-top: 15px;
}

h1  {
    color: #043383;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    margin-left: 0px;
    margin-top: -28px;
    margin-bottom: -26px;
}
h2 {
    color: #ae0101;
    font-size: 20px;
    font-weight: 700;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    text-align: center;
    margin-bottom: -7px;
    margin-top: -136px;
}
h3 {
    font-size: 18px;
    color: #043383;
    margin-left: 1em;
    margin-bottom: 0px;
    margin-top: 0px;
}
h4 {
    font-size: 18px;
    color: #043383;
    margin-left: 1em;
    margin-bottom: 0px;
    margin-top: 0px;
}
h5 {
    font-size: 16px;
    color: #043383;
    margin-left: 1em;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: lighter;
}
h6 {
    font-size: 1em;
    color: #043383;
    margin-left: 1em;
    margin-bottom: 0px;
    margin-top: 0px;
}
p {
    margin-top: 0px;
    padding-right: 1em;
    padding-left: 1em;
    font-size: 14px;
    color: #000;
}


a img { 
	border: none;
}

a:link {
	color: #000066;
	text-decoration: underline;
}
a:visited {
	color: #0066FF;
	text-decoration: none;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}
a:active {
	color: #000066;
	text-decoration: none;
}
.logo-container {
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
    color: #000066;
    clear: both;
    max-width: 1300px;
    margin-top: -1px;
}

.header {
	background-color: #FFFFFF;
	width: 100%;
	max-width: 1050px;
	padding-left: 2%;
	padding-right: auto;
}
.logo-50 {
    width: 45%;
    display: inline-block;
    clear: both;
    padding-top: 0px;
}
.header-container-full {
    width: 100%;
    clear: both;
    height: auto;
}

.header-row {
    flex-wrap: wrap;
    margin-bottom: 33px;
    margin-top: 19px;
    max-width: 1200px;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
}
.header-left {
    width: 61%;
    float: left;
    background-color: #FDFDFD;
    padding-bottom: 11px;
    height: 100%;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;

}

.address-top {
    text-align: left;
    font-size: x-large;
    font-weight: bold;
    font-family: Verdana, Arial, "Helvetica LT Std";
    font-style: normal;
    margin-top: 0px;
    margin-bottom: -14px;
    margin-left: auto;
    color: #043383;
    margin-right: auto;
}


.header-right {
    font-family: Archivo, sans-serif;
    font-style: normal;
    font-weight: 400;
    text-align: center;
    clear: none;
    width: 29%;
    background-color: #FDFDFD;
    padding-right: 5%;
    float: right;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}

.menus {
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;
    display: flex;
    height: 43px;
    width: 1200px;
}

.nav {
    float: none;
    margin-left: 0px;
    margin-right: 0px;
    background-color: #043383;
    margin-top: 0px;
    width: 100%;
    height: 42px;
    background-repeat: no-repeat;
    line-height: 42px;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    position: relative;
}


.menu-top {
    max-width: 100%;
    height: 43px;
    min-height: 43px;
    float: right;
    margin-right: 0px;
    margin-left: 15%;
}


.nav-2 {
    margin-right: auto;
    background-color: #299146;
    height: 46px;
    background-repeat: no-repeat;
    text-align: center;
    clear: both;
    position: relative;
    padding-left: 19px;
    padding-bottom: 0px;
    margin-bottom: 5px;
    vertical-align: middle;
    margin-left: auto;
    margin-top: 33px;
    width: 100%;
}


.social-top {
    margin-left: 1px;
    min-width: 141px;
    min-height: 22px;
    padding-left: 9px;
    padding-top: 6px;
}

.menu-bottom {
    margin-left: auto;
    margin-right: 443px;
    height: 48px;
    max-width: 100%;
    float: left;
}

/* ~~ The footer SOS~~ */

.footer {
    background-color: #043383;
    clear: both;
    position: relative;
    padding-bottom: 0px;
    margin-top: 22px;
    bottom: 0px;
}

.footer-container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    vertical-align: top;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10px;
    font-weight: normal;
    max-width: 1200px;
}

.footer-column {
    width: 47%;
    background-color: #043383;
    color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.9em;
    clear: both;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 18px;
}
.footer-column-33 {
    width: 30%;
    background-color: #043383;
    color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.9em;
    clear: both;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 18px;
}
.footer-column-logo {
    width: 25%;
    background-color: #043383;
    color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.9em;
    clear: both;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 18px;
    padding-right: 8px;
    padding-left: 8px;
}

.row .footer-column-logo p a:link {
    font-size: 9px;
    font-weight: lighter;
    text-align: center;
    line-height: 15px;
    color: #FFFFFF;
}
.footer-column-hours {
    width: 15%;
    background-color: #043383;
    color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.9em;
    clear: both;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 18px;
    padding-left: 8px;
}
.footer-column-products {
    width: 10%;
    background-color: #043383;
    color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.9em;
    clear: both;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 18px;
}
.footer-column-solutions {
    width: 15%;
    background-color: #043383;
    color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.9em;
    clear: both;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 18px;
}
.footer-column-company {
    width: 15%;
    background-color: #043383;
    color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.9em;
    clear: both;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 18px;
}
.footer-column-icons {
    width: 15%;
    background-color: #043383;
    color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.9em;
    clear: both;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 18px;
}

.row .footer-column-icons p {
    font-size: 9px;
    font-weight: lighter;
    text-align: left;
    line-height: 25px;
}
.row .footer-column-icons p a:link {
    font-size: 9px;
    font-weight: lighter;
    text-align: left;
    line-height: 15px;
    color: #FFFFFF;
}
.footer-column-icons p a:link {
    color: #FFFFFF;
    text-decoration: underline;
}
.footer-column-icons p a:visited {
    color: #D2D2D2;
    text-decoration: underline;
}
.footer-column-66 {
    width: 60%;
    background-color: #043383;
    color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.9em;
    clear: both;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 18px;
}
.footer-column-33 p  {
    font-size: 14px;
    color: #FFFFFF;
    font-weight: normal;
    text-align: center;
}
.footer p  {
    font-size: 10px;
    color: #FFFFFF;
    font-weight: normal;
    text-align: center;
}
.footer-heading    {
    font-size: 15px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
}
tbody tr td {
    font-size: 8px;
    text-align: left;
}

.row .footer-column-products p {
    font-size: 9px;
    font-weight: lighter;
    text-align: left;
    line-height: 15px;
}
.row .footer-column-products p a:link {
    font-size: 9px;
    font-weight: lighter;
    text-align: left;
    line-height: 15px;
    color: #FFFFFF;
}
.footer-column-products p a:visited {
    color: #D2D2D2;
    text-decoration: underline;
}



/* ~~ end footer SOS~~ */


.image-padding-1 {
	padding-right: 1em;
	padding-left: 1em;
}


.content {
	padding: 0px;
	float: left;
	font-size: 1em;
	color: #000;
	max-width: 1000px;
	list-style-type: disc;
	margin-left: 1em;
	margin-right: auto;
}


.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.nav-bar {
	height: auto;
	width: 100%;
	margin-right: 25px;
	margin-left: 25px;
	float: right;
	padding: 0px;
}
.nav-bar-top-h {
	max-width: 1050px;
	padding-left: auto;
	width: 100%;
	padding-right: auto;
}

.red {
	color: #F00;
}
.top-menu-spacer {
	float: left;
	height: 25px;
	width: 100%;
}
.red-8 {
	font-size: 8px;
	font-style: italic;
	color: #F00;
}
.container .content p {
	font-size: .9em;
}
.content-100 {
    padding: 0%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
    float: left;
    margin-top: 7px;
}
.content-100-headine {
    padding-top: 0%;
    padding-right: 0%;
    padding-left: 0%;
    padding-bottom: 0%;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
    clear: both;
    float: left;
    max-width: 1200px;
    margin-bottom: 45px;
    margin-top: -39px;
}


.black8 {
	font-size: 8px;
	color: #000;
}

.black9 {
	font-size: 0.65em;
	color: #000;
}
.white {
    color: #FFF;
    font-weight: bold;
    font-size: .9;
}
.black10 {
	font-size: 0.9em;
	color: #000;
}
.black11 {
	font-size: 1em;
}

.green12 {
    font-size: 14px;
    color: #FFFFFF;
    background-color: #299146;
    width: 100%;
    font-style: italic;
    max-width: 100%;
}

.back-to-top {
	font-size: 0.8em;
	color: #717D42;
}


.center-div {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: center;
}
.center-div-100 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: center;
    max-width: 1100px;
}
.center-div-33 {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
    flex: 30%;
    text-align: center;
}
.row {
    display: flex;
    flex-wrap: wrap;
    padding-right: 4px;
    padding-left: 4px;
    margin-left: auto;
    margin-right: auto;
}


.col {
    max-width: 22%;
    flex: 25%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.content-70 {
	font-size: 0.9em;
	color: #000;
	float: right;
	width: 70%;
}
img, object, embed{
    max-width: 100%;
}

.ie6 img {
width:100%;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.home-video-container {
    width: 100%;
    max-width: 1200px;
    margin-top: -2%;
    display: inline-block;
    clear: both;
    height: 725px;
    margin-bottom: -456px;
    overflow-x: hidden;
    overflow-y: hidden;
    opacity: 1;
    z-index: 0;
}

#homevideo {
    width: 100%;
    opacity: 1;
    object-fit: cover;
    height: 31%;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    max-width: 1200px;
    text-align: center;
}
/* search box */

#searchBox{
    width: 375px;
    height: 65px;
    float: right;
    margin-top: 22px
}

#searchContent{
    Background-image: url(../images/search-bar-400.png);
    background-repeat: no-repeat;
    height: 76px;
    width: 400px;

}

#searchContent input.searchField
{
    margin-top: 10px;
    margin-right: 176px;
    margin-left: -7px;
    margin-bottom: 0px;
    Width: 224px;
    Height: 35px;
    background-color: white;
    border-radius: 6px;
    padding-left: 10px;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#homevideo {
    width: 100%;
    opacity: 1;
    object-fit: cover;
    height: 52%;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    max-width: 1200px;
    text-align: center;
}
.blue {
	color: #069;
}
.grey {
    color: #88898A;
}


.translation-box {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    height: 25px;
    background-color: #FFFFFF;
}

.imagefade {
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
   }
.imagefade:hover {
    opacity: 0.5;
      }
.image-responsive {
    width: 80%;
    height: auto;
    display: block;
    padding-bottom: 12px;
}

.social-top a img {
    padding-left: 2px;
}
.social-icons {
    float: right;
    margin-right: 20%;

}

.copyright {
    text-align: center;
    padding-top: 6px;
    padding-bottom: 7px;
    background-color: #299146;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: lighter;
    letter-spacing: 2px;
    border-top-width: 2px;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    font-size: 0.8em;
    width: 100%;
    max-width: 100%;
    height: 28px;
}
.dogwood-banner {
    text-align: center;
    padding-top: 6px;
    padding-bottom: 7px;
    background-color: #299146;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: lighter;
    letter-spacing: 2px;
    border-top-width: 2px;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    font-size: 1em;
    width: 100%;
    max-width: 100%;
    height: 11px;
    margin-bottom: 0px;
}
.column-20 {
    max-width: 17%;
    flex: 19%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.footer-column-text {
    font-weight: 100;
    color: #FFFFFF;
    font-size: small;
}
.column-33 {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
    max-width: 28%;
}
.column-66 {
    width: 64%;
    max-width: none;
    display: inline-block;
    float: left;
}
.form-left-margin {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.blue-bar {
    width: 100%;
    background-color: #043383;
    color: #FFFFFF;
    font-size: 1.1em;
    text-align: center;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    margin-top: 24px;
    margin-bottom: 12px;
    padding-top: 5px;
    padding-bottom: 8px;
}
.green-bar {
    background-color: #299146;
    color: #FFFFFF;
    font-size: 16px;
    text-align: center;
    font-weight: 400;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    padding-top: 5px;
    padding-bottom: 8px;
    margin-bottom: -22px;
    font-style: italic;
}
.image-caption-top   {
    display: block;
    caption-side: top;
    font-size: 0.9em;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    margin-bottom: 3px;
}
.image-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
    clear: both;
}

.image-caption-bottom {
    font-size: 0.9em;
    margin-left: auto;
    margin-right: auto;
    font-style: italic;
    clear: both;
    display: block;
}
.logo-caption-bottom {
    display: block;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    font-size: 0.8em;
    text-align: center;
    margin-bottom: 12px;
    padding-left: 10px;
    padding-right: 10px;
}
.column-50-L {
    margin-right: auto;
    margin-left: auto;
    float: left;
    flex: 45%;
    max-width: 40%;
}
.column-50-R {
    margin-left: auto;
    flex: 50%;
    max-width: 40%;
    margin-right: auto;
}





@media screen and (min-width:768px) and (max-width:1000px){
.nav-2 {
    margin-top: 2px;
}



.rotator {
    margin-top: -89px;
    margin-bottom: 26px;
}
.social-top {
    margin-left: 73px;
}
.menu-top {
    margin-left: 411px;
}





.footer-column-logo {
    width: 33%;
}
.footer-column-hours {
    width: 33%;
}
.footer-column-products {
    width: 30%;
}
.footer-column-solutions {
    width: 30%;
}
.footer-column-company {
    width: 30%;
}
.footer-column-icons {
    width: 33%;
}

.header-search {
    margin-top: 42px;
}

.logo-container {
    min-height: 341px;
}
.thumbnail {
    width: 47%;
    float: left;
}
.col {
    max-width: 48%;
    flex: 50%;
}
.header-left {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: -17px;
    margin-bottom: -25px;
}
.container {
    margin-top: 354px;
    margin-left: 5%;
    margin-right: 5%;
}

.header-row {
    width: 100%;
    display: flex;
    margin-left: 0px;
    margin-right: 0px;
}

.header-right {
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
}
.address-top {
    width: auto;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}






}


/* Small Desktops */
@media screen and (min-width:481px) and (max-width:768px){
	
.text_column {
	width: 100%;
}

.text_column {
	width: 90%;
	margin: 0;
	padding: 20px;
}
.intro .column p {
	width: 80%;
}

.footer-container {
    max-width: 768px;
}
.footer-column {
    width: 90%;
    float: left;
    clear: both;
}
	
.footer-column-logo {
    width: 33%;
}
.footer-column-hours {
    width: 33%;
}
.footer-column-products {
    width: 33%;
}
.footer-column-solutions {
    width: 33%;
}
.footer-column-company {
    width: 33%;
}
.footer-column-icons {
    width: 33%;
}

.col {
    min-width: 47%;
}

.header-content {
    height: 155px;
    margin-bottom: -24px;
    margin-top: 14px;
}

.header-row {
    width: auto;
    margin-left: -48px;
    height: 46px;
    margin-bottom: 40px;

}
	

.header-right {
    padding-left: 0px;
    clear: both;
    width: 80%;
    display: inline-block;
    float: right;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -2px;
    margin-top: -2px;
}

.header-left {
    clear: both;
    float: none;
    display: inline-block;
    background-color: rgba(255,255,255,0.00);
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding-top: 0px;
    z-index: -1;
    max-height: auto;
    margin-top: -91px;
}


.address-top {
    width: 80%;
    text-align: center;
}


.logo-container-full {
    margin-left: auto;
    margin-right: auto;
    min-height: 359px;
}
	
.column-50-L {
    clear: both;
    width: 47%;
    float: left;
}
.column-50-R {
    clear: both;
    width: 90%;
}

.logo-50 {
    width: 62%;
    margin-left: auto;
    margin-right: auto;
}
	
.nav {
    margin-left: -23px;
    float: left;
    width: 141%;
    margin-top: 3px;

}
.container {
    margin-top: 345px;
}
.rotator {
    margin-top: 18px;
    margin-bottom: 32px;
}


.nav-2 {
    margin-top: 68px;
}

	
.menu-top {
    margin-bottom: 0px;
    width: 16%;
    margin-top: 0px;
    margin-right: 69px;
    margin-left: 68px;
}
.social-top {
    margin-left: 71px;
}

		
	
.header-container-full {
    margin-top: 192px;
}


.menu-bottom {
    margin-left: 72px;
    width: 100%;
    margin-top: 0px;

}
.header-row {
    margin-top: -43px;
}

.search-center {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 80%;
}
	
.header-search {
    width: 44%;
    margin-bottom: 63px;
}

#searchContent {
    background-image: url(../images/search-bar-300w.png);
    background-repeat: no-repeat;
    margin-top: -3px;
}
#searchBox {
    margin-top: 30px;
    clear: both;
    width: 80%;
    margin-left: 0px;
    margin-right: 0px;
}

#searchContent input.searchField {
    width: 189px;
    height: 23px;
    margin-top: 9px;
    font-size: 15px;
    margin-right: 196px;
}
	
.column-20 {
    margin-right: auto;
    min-width: 40%;
    margin-left: auto;
    clear: both;
    margin-top: 3%;
}
.column-66 {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    clear: both;
}
.column-33 {
    margin-left: auto;
    margin-right: auto;
    clear: both;
    min-width: 80%;
}

.content-100 .row .center-div-33 {
    width: auto;
}


.image800px {
    max-width: 800px;
}

.column-50-L {
    clear: both;
    width: 47%;
    float: left;
}

.column-50-R {
    clear: both;
    width: 46%;
}



}


/* Small Tablets */
@media (max-width:480px){

.image-caption-bottom {
    font-size: 0.9em;
    margin-left: auto;
    margin-right: auto;
    font-style: italic;
    clear: both;
    display: block;
}
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text_column {
    width: 90%;
    text-align: left;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-right: 7px;
    margin-left: 5px;
}
.manufacturer-img {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.thumbnail {
    width: 85%;
}
.text_column {
	padding-left: 20px;
	padding-right: 20px;
	width: 90%;
}
.column {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
}
.footer-column {
    width: 90%;
    float: left;
    clear: both;
    margin-left: auto;
    margin-right: auto;
}

.profile {
	width: 100%;
}
.intro .column p {
	width: 90%;
	text-align: center;
	padding-left: 0px;
}
.footer-container {
    max-width: 480px;
}
	
.footer-column-logo {
    width: 50%;
}
.footer-column-hours {
    width: 50%;
}
.footer-column-products {
    width: 50%;
}
.footer-column-solutions {
    width: 50%;
}
.footer-column-company {
    width: 50%;
}
.footer-column-icons {
    width: 50%;
}
.col {
    margin-left: auto;
    margin-right: auto;
    clear: both;
    min-width: 86%;
}
.logo-container-full {
    width: 100%;
    height: 39%;
}
.logo-50 {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
}
.logo-container {
    margin-bottom: -39px;
}

.center-div-33 {
    width: 73%;
    margin-left: auto;
    margin-right: auto;
    clear: both;
}
.menu-bottom {
    margin-left: 46px;
    margin-top: 0px;
}

.footer-container .footer-column.white .image-responsive {
    max-width: 75px;
}
	
#searchBox {
    max-width: 212px;
    margin-top: 55px;
    float: left;
    margin-right: auto;
    margin-left: auto;
}
#searchContent {
    background-image: url(../images/search-bar-175w.png);
    margin-top: -18px;
    min-width: 200px;
    margin-left: auto;
    margin-right: auto;
    background-repeat: no-repeat;
    background-size: 60% auto;
    background-position: center center;
}
#searchContent input.searchField {
    width: 121px;
    height: 34px;
    font-size: 9px;
    margin-left: -12px;
    margin-top: 7px;
}
.social-top {
    margin-left: 25px;
    margin-right: 16px;
}
	
.nav-2 {
    margin-top: -76px;
}

.nav {
    margin-left: 0px;
    width: 99%;
    margin-top: 11px;
}

.header-search {
    margin-bottom: 81px;
}

.column-50-R {
    margin-top: 49px;
    border-top: thin solid #88898A;
    clear: both;
}

.column-50-L {
    float: left;
    clear: both;
    max-width: 90%;
    flex: 80%;
}
	
.menu-top {
    padding-left: 0px;
    padding-right: 0px;
    margin-left: 54px;
}
.column-66 {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.column-33 {
    margin-left: auto;
    margin-right: auto;
    clear: both;
    min-width: 80%;
}
.column-20 {
    min-width: 80%;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3%;
}
	
.header-row {
    width: auto;
    max-height: 78px;
    margin-left: 51px;
    margin-top: 62px;

}



}




/* ~~ first 768 ~~ */
@media screen and (max-width:768px){
.nav-2 {
    position: relative;
    z-index: 1;
    padding-left: 0px;
}


.logo-container .header-right #searchBox {
    clear: both;
    float: left;

}
		
.copyright {
    clear: both;
}
.dogwood-banner {
    clear: both;
    margin-bottom: 2px;
    height: 36px;
}
	
.column-66 {
    clear: both;
    width: 93%;
}
	
.column-33 {
    clear: both;
    min-width: 80%;
}

.logo-container {
    height: 328px;
}


}

/* ~~ end first 768 ~~ */

@media screen and (min-width:1100px) and (max-width:1200px){
.logo-container {
    margin-left: auto;
    margin-right: auto;
    clear: both;
    height: 253px;
}
	
.logo-container-full {
    height: 30%;
}

.column-66 {
    clear: both;
    width: 93%;
    margin-left: auto;
    margin-right: auto;
}
.column-20 {
    min-width: 25%;
}	
	
}






@media screen and (min-width:351px) and (max-width:480px){
#searchBox   {
    clear: both;
    display: inline-block;
    margin-top: 19px;
    margin-right: auto;
    margin-left: -59px;
}
#searchContent {
    margin-left: auto;
    margin-right: auto;
    max-width: 307px;
}
#searchContent input.searchField {
    width: 108px;
    height: 32px;
    margin-left: 50px;
    display: inline;
    margin-top: 21px;
    margin-right: 133px;
}

.header-right {
    clear: both;
    display: inline-block;
    margin-top: 16px;
    text-align: center;
    background-color: rgba(255,255,255,0.00);
    margin-right: 165px;
    max-width: 99%;
}
.header-container-full {
    margin-top: -27px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.header-left {
    margin-top: -18px;
    margin-bottom: -145px;
    max-width: 80%;
    width: 80%;
}


.address-top {
    display: inline-block;
    clear: both;
    margin-right: auto;
    margin-top: 32px;
    margin-left: auto;
    background-color: rgba(255,255,255,0.00);
}
.menu-top {
    margin-left: 27px;
}




}


@media screen and (min-width:950px) and (max-width:1000px){

.logo-container {
    height: 387px;
}
.col {
    max-width: 48%;
    flex: 50%;
}
.column-50-R-video {
    clear: both;
    width: 80%;
    text-align: left;
}

.logo-50 {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}


}



@media screen and (min-width:768px) and (max-width:1203px){


.col {
    max-width: 50%;
}
.menu-bottom {
    width: 100%;
    margin-right: 0px;
    margin-left: 98px;


}

}





@media screen and (min-width:1001px) and (max-width:1150px){
.header-container-full {
    margin-top: 62px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -153px;
}
.header-row {
    margin-top: -43px;
    display: flex;
}
.header-left {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -32px;
}
.header-right {
    width: auto;
    margin-bottom: 14px;
}

#searchBox {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    position: relative;
}
.nav-2 {
    padding-top: 0px;
    margin-top: 16%;




}
.container {
    margin-top: 250px;
}



.menu-top {
    margin-left: 106px;
    max-width: 100%;
}
.address-top {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}




}




@media screen and (min-width:768px) and (max-width:950px){
.header-left {
    width: 100%;
    display: inline-block;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    float: left;
    clear: both;
    margin-top: -14px;
}
.logo-container {
    padding-bottom: 0px;
    height: 341px;
}
.thumbnail {
    width: 47%;
    float: left;
}
.col {
    flex: 50%;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    min-width: 80px;
}
.logo-container-full {
    height: 35%;
}
.logo-50 {
    width: 90%;
}
.column-20 {
    min-width: 31%;
    clear: both;
    margin-bottom: 3%;

}
.center-div-33 {
    width: 40%;
}
.menu-top {
    margin-right: -27px;
}
.container {
    margin-top: 394px;
}


}




@media screen and (min-width:769px) and (max-width:1150px){
.header-right {
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
}
	
#searchBox {
    margin-top: 29px;
    margin-bottom: -25px;
    width: auto;
}
.menu-bottom {
    margin-left: 66px;
    width: 100%;
    max-width: 1127px;
}
.logo-50 {
    width: 58%;
}
.logo-container {
    min-height: 387px;
    width: auto;
}
.col {
    max-width: 50%;
}
.container {
    margin-top: 335px;
    margin-left: 5%;
}







}


@media screen and (max-width:350px){
.menu-top {
    margin-left: 168px;
}
.social-top {
    display: none;
}

.col {
    width: 22%;
    flex: 25%;
    margin-left: auto;
    margin-right: auto;
}
.header-row {
    margin-top: 11px;
}
.header-right {
    margin-left: 0px;
    margin-right: 167px;
    clear: both;
    text-align: center;
}
.address-top {
    text-align: center;
}

.header-left {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#searchBox {
    margin-left: 106px;
    margin-top: 29px;
}
#searchContent {
    max-width: 288px;
    margin-left: -124px;
    margin-right: auto;
}
#searchField   {
}
#searchContent input.searchField {
    margin-top: 24px;
    margin-left: 42px;
    max-width: 110px;
    max-height: 28px;
}









	
}

.content-80 {
    font-size: 0.9em;
    color: #000;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}
